Other WebViewExtras addJavascriptInterface Vulnerability

Status
Not open for further replies.

touchvip

Member
Licensed User
JohnC Thank you for your reply, I use HTTP, not HTTPS, there is no problem in android 6.0, there is a problem running on android 8.0
 

DonManfred

Expert
Licensed User
1. Please STOP pulling out OLD Threads!
You ALWAYS should create a NEW THREAD for any Issue you have. Never post to existing threads.

JohnC Thank you for your reply
?? Your post is Post#2 in this thread. There is no answer from @JohnC here

The answer from John is here:

there is no problem in android 6.0, there is a problem running on android 8.0
Right. John told you the solution already.

See this thread for more info:
android.jar / targetSdkVersion / minSdkVersion
 
Status
Not open for further replies.
Top